# Generated by Django 4.2 on 2023-05-16 13:18

from django.db import migrations
import django_countries.fields


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0014_rename_name_contract_first_name_contract_gender_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="contract",
            name="nationality",
            field=django_countries.fields.CountryField(
                blank=True, default="IN", max_length=2, null=True
            ),
        ),
    ]
